<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="system">
    <system systemId="https://buga-test.softwaretributario.com/PSServiciosRecaudoService.asmx?wsdl" uri="wsdl/buga-test.softwaretributario.com/PSServiciosRecaudoService.asmx.wsdl"/>
</catalog>